<?php

namespace Tobuli\Reports\Reports;

class DrivesStopsReportSimplified extends DrivesStopsReport
{
    const TYPE_ID = 41;

    public function typeID()
    {
        return self::TYPE_ID;
    }

    public function title()
    {
        return trans('front.report_drives_stops_simlified');
    }
}